.about p {
    padding: 20px 40px;
    color: #003D76;
    background-color: #f8f8f8;
    text-align: justify !important;
    
}

.about > div {
    padding: 10px 40px;
    margin-bottom: 10px;
    width: 100%;
    text-align: center;
    background-color: #f8f8f8;
    color: #003D76;
}

.tech-list > ul, .tech-list > ol {
    padding-left: 25px;
}

.tech-list > ul > li, .tech-list > ol > li {
    position: relative;
    padding: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: #f8f8f8;
    border-left: 10px solid #fff;
    color: #003D76;
    list-style: none;
}

/*.tech-list > ol > li:first-child {*/
    /*counter-reset: step-count 5;*/
/*}*/

.tech-list > ol > li {
    counter-increment: step-count;
    padding: 20px;
    border-left-width: 15px;
}

.tech-list > ul > li:hover, .tech-list > ol > li:hover {
    background-color: #003D76;
    color: #fff;
}

.tech-list > ul > li::before, .tech-list > ol > li::before {
    content: "\f111";
    position: absolute;
    left: -35px;
    height: 100%;
    padding: 10px;
    background-color: #f8f8f8;
    font-size: 6px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    top: 0;
    line-height: 40px;
    font-family: FontAwesome;
}

.tech-list > ol > li::before {
    left: -40px;
    width: 30px;
    padding: 7px;
    text-align: center;
    content: counter(step-count);
    font-size: 16px;
}

.tech-list > ul > li:hover:before, .tech-list > ol > li:hover:before {
    background-color: #003D76;
    color: #fff;
}
.sulfur ul {
    list-style-type: disc;
}

.env-prot {
    color: #fff;
}

.feedback-table{
    width: 100%;

}

.feedback-table > table {
    width: 100%;
    height: 100%;
}

.feedback-table > table td {
    background-color: #f8f8f8;
    text-align: center;
    padding: 6px;
    font-size: 14px;
    border: 3px solid #fff;
}

.feedback-table > table td:nth-child(1) {
    background-color: #003D76;
    color: #fff;
    text-align: center;
    padding: 6px;
    font-size: inherit;
    border-collapse: separate;
    border: 3px solid #fff;
}

.id_eight_polosa_one_big_name_white a {
    color: #fff;
}

.chart-period {
    margin-right: 20px;
    cursor: pointer;
}

.chart-period.active {
    font-weight: bold;
    cursor: default;
}

#chart {
    height: 250px;
    margin-bottom: 20px;
}
.search-form .input-wrap {
    position: relative;
}
#search-form .err-msg {
    position: absolute;
    left: 0;
    bottom: -15px;
    color: #fff;
    font-size: 10px;
}
#search-inner-form .err-msg {
    position: absolute;
    left: 0;
    bottom: -15px;
    color: red;
    font-size: 10px;
}
.dots_activity--active{
    font-weight: bold;
    background-color: #003D76;
    color: white !important;
}
[data-target="dots"]{
    cursor: pointer;
}

@media (max-width: 768px) {
    .post-container p img {
        width: 100%;
        height: auto;
        margin: 0;
    }

    .company-container {
        padding-bottom: 5px;
    }

    .company-wrap p {
        background-color: #fff;
        height: auto !important;
        margin-bottom: 0;
        padding: 0 20px;
    }

    .about-btn {
        top: unset !important;
        bottom: 0;
    }

    .first_ekran_det_text_mob{
        margin-top: 0;
    }
}